/*
BCH main blue: rgb(46, 157, 232) #2e9de8
BCH light blue: rgb(51, 173, 255) #33adff
BCH grey: rgb(51, 51, 51) #333333
BCH light grey (text): rgb(150, 150, 150) #969595
BCH light grey 2 (text on dark): rgb(254, 254, 254) #FEFEFE
BCH yellow: rgb(255, 198, 0) #ffc600
*/

body .content {
    font-size: 18px;
    line-height: 2;
    font-weight: 300;
}

.extra-padding {
    padding-top: 95px;
}

.who-intro>ul:first-of-type {
    padding-left: 16%;
}

.who-intro,
.who-members,
.who-goal,
.who-governance {
    text-align: left;
    color: rgb(150, 150, 150);
}

.who-intro>ul {
    width: 80%
}

.who-intro>ul>li {
    list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAKUlEQVQIW2NkgIL/xxj+w9iMVgyMIDaYQJZAVsCITQKugHxJvHbicy0AsEoUVOZ9CP4AAAAASUVORK5CYII=);
    padding-left: 15px;
}

.who-visie {
    /*color: #333;*/
    color: #fff;
    text-align: left;
}

.who-visie-v2 {
    color: #333;
    text-align: left;
}

.who-visie-title,
.who-goal-title,
.who-governance-title {
    color: rgb(46, 157, 232);
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 20px;
    line-height: 1.2;
}

.who-goal-title {
    margin-top: 30px;
}

.who-visie-title>img,
.who-governance-title>img {
    margin-right: 20px;
}

.who-visie>a:link,
.who-visie>a:visited,
.who-visie-v2>a:link,
.who-visie-v2>a:visited {
    display: inline-block;
    border: 1px dotted #666;
    padding: 15px 15px 15px 45px;
    margin-top: 20px;
    color: rgb(46, 157, 232);
    background: url(../img/plus_m.png) 15px 22px no-repeat;
}

.who-visie>a:hover,
.who-visie-v2>a:hover {
    text-decoration: none;
    background: url(../img/plus_m.png) 15px 22px no-repeat rgba(255, 255, 255, 0.2);
}

.who-members-list {
    font-weight: 700;
    color: rgb(150, 150, 150);
    cursor: pointer;
    margin-top: 15px;
}

.who-members-list>img {
    margin-right: 15px;
}

.who-members-list:hover {
    color: rgb(255, 198, 0);
}

ul[id*="members"] {
    list-style-type: none;
}

ul[id*="members"]>li {
    padding-left: 15px;
}

.who-governance>hr {
    border-top: 1px dotted rgb(50, 50, 50);
}

.who-governance-stuurgroep {
    display: inline;
    float: left;
    width: 50%;
}

.who-governance-function {
    color: rgb(255, 198, 0);
    font-weight: 700;
    line-height: 1.5;
    display: block;
}

.who-governance-name {
    font-weight: 700;
    line-height: 1.5;
    display: block;
}

.who-governance-org {
    display: block;
    line-height: 1.5;
    margin-bottom: 20px;
}